<?php 
 global $db;
 $ComIds = ["d43b3ad8-f873-11ec-be05-029395602a62","d6162cda-f875-11ec-a752-029395602a62",
 "bb2fc218-f8a8-11ec-b84d-065a04235e91","704cc7c0-f8a6-11ec-8c5c-06e41dba421a",
 "accab33c-f8a7-11ec-bcd4-02fb813964b8","927ac696-f895-11ec-8047-060586c13983",
 "d65845a2-f8bb-11ec-b52c-06e41dba421a","2a085948-f8ae-11ec-be56-065a04235e91",
 "e9a81e92-f8a8-11ec-86f6-065a04235e91","5e9be7a4-f879-11ec-b30a-065a04235e91",
 "d73f479c-f89b-11ec-aefd-06ef2d010d1d","92c2e5ac-f89a-11ec-b10a-06e41dba421a","33a01018-f89a-11ec-98b1-029395602a62","8ed2c60e-f8b5-11ec-9dc5-06ef2d010d1d","bb34efb0-f897-11ec-ad5c-06eddc549468","30c85714-f896-11ec-a785-065a04235e91","7b20b47e-f8b3-11ec-b451-029395602a62","5b0fd4e8-f8a0-11ec-98f1-029395602a62","0216f446-f8ac-11ec-a1ba-06e41dba421a","ebfe0e42-f8ab-11ec-b9d8-065a04235e91","e6f5787c-f8ab-11ec-b02b-060586c13983","a8635b9c-f89c-11ec-9393-06e41dba421a","5608358e-f8a1-11ec-a24c-06ef2d010d1d","c74f37d2-f889-11ec-890d-06ef2d010d1d","83c1e998-f89c-11ec-bc45-0221985176a7","77c73f8a-f8ab-11ec-8304-0221985176a7","02b047ca-f877-11ec-8f72-029395602a62","914c382a-f8a6-11ec-a16f-027f079f78e1","c377c2fe-f88a-11ec-986e-065a04235e91","7c4bc6ee-f887-11ec-88cc-060586c13983","dd13aa5a-f87d-11ec-92cb-06ef2d010d1d","8e88bbb6-f880-11ec-9463-029395602a62","274b7688-f87f-11ec-bd25-06eddc549468","70ce76b4-f87c-11ec-b2bf-027f079f78e1","47f5241e-f87b-11ec-b018-060586c13983","3f8b7d04-f872-11ec-ad9d-029395602a62","dcad2e26-f876-11ec-be64-0221985176a7","bfdce2ca-f86a-11ec-873c-065a04235e91","d6162cda-f875-11ec-a752-029395602a62","bb2fc218-f8a8-11ec-b84d-065a04235e91","1838a304-f89e-11ec-ada5-02fb813964b8","0875e86c-f8aa-11ec-812d-02fb813964b8","9475329c-f895-11ec-b245-060586c13983","166b9e32-f89e-11ec-9e3a-02fb813964b8","14431874-f89e-11ec-85af-02fb813964b8","5ceee2e6-f8ae-11ec-b0ca-065a04235e91","dafe2528-f8ab-11ec-94f2-06eddc549468","649c4dba-f8b0-11ec-acab-06ef2d010d1d","619d44a2-f8b0-11ec-9d31-06ef2d010d1d","6330613c-f8b0-11ec-827a-06ef2d010d1d","727a479a-f8a9-11ec-a4aa-06e41dba421a","7de3c062-f8a8-11ec-839f-06e41dba421a","addd0140-f89c-11ec-9797-06e41dba421a","8e2db6bc-f8a8-11ec-86a3-060586c13983","eb5d8b6a-f8a2-11ec-9f73-060586c13983","e9e0e43a-f8a2-11ec-9c0d-060586c13983","e864bac8-f8a2-11ec-9be4-060586c13983","e6f54284-f8a2-11ec-ab9b-060586c13983","e57f2e42-f8a2-11ec-a482-060586c13983","e425f346-f8a2-11ec-bd20-060586c13983","e2c10bb2-f8a2-11ec-968d-060586c13983","e158cec2-f8a2-11ec-af81-060586c13983","dffdf912-f8a2-11ec-bffa-060586c13983","de4ebcbe-f8a2-11ec-b858-060586c13983","0d1adb2a-f896-11ec-b1e1-027f079f78e1","0a6ca016-f896-11ec-85da-027f079f78e1","072f1c08-f896-11ec-ad21-027f079f78e1","f3a89ba0-f88b-11ec-8592-02fb813964b8","ef36c646-f88b-11ec-b3ae-02fb813964b8","e8004546-f88b-11ec-9205-02fb813964b8","25fd5470-f886-11ec-b378-027f079f78e1","49920be2-f886-11ec-b4b7-027f079f78e1","4e4dad8a-f8a9-11ec-bd6c-027f079f78e1","782aac62-f8a8-11ec-bbca-06e41dba421a","4950bc82-f8a9-11ec-911f-027f079f78e1","5f8e113c-f879-11ec-b1da-065a04235e91","0e310cdc-f87d-11ec-8114-060586c13983","fa22b4d2-f8b5-11ec-86fd-06ef2d010d1d","f6d107d4-f8b5-11ec-8f1a-06ef2d010d1d","23781ce4-f8b3-11ec-9881-06ef2d010d1d","3c6c611e-f8be-11ec-9dc2-06e41dba421a","ffb91c0a-f8b6-11ec-9ab4-065a04235e91","7eb00c2a-f8a9-11ec-84d7-06e41dba421a","73ee4a36-f8a9-11ec-b5e9-06e41dba421a","20bc5236-f8a9-11ec-b26c-027f079f78e1","7a0cb0fc-f8a8-11ec-abca-06e41dba421a","4b1f10f4-f8a9-11ec-8639-027f079f78e1","095dd04e-f8ac-11ec-bcdf-06e41dba421a","07f3db04-f8ac-11ec-9e02-06e41dba421a","068caad4-f8ac-11ec-9460-06e41dba421a","03e73d94-f8ac-11ec-8eb5-06e41dba421a","0539908e-f8ac-11ec-8333-06e41dba421a","ab2436e4-f89c-11ec-bb3d-06e41dba421a"];


$wpIds = ["0375cf8a-c5a6-11ec-a77f-027f079f78e1",
"443e034e-d13a-11ec-a7e0-06ef2d010d1d","4280e6f6-e960-11eb-a38a-06eddc549468",
"48a056de-e0fe-11ec-9419-065a04235e91","6a0275aa-e5ae-11ec-a609-06e41dba421a",
"fd399870-b689-11ec-904b-06eddc549468","481e6152-539a-11ec-92ec-029395602a62",
"fc44c30c-af92-11ec-b82f-029395602a62","443e034e-d13a-11ec-a7e0-06ef2d010d1d",
"0897ce36-d54c-11ec-84ee-06eddc549468","5611452c-b1b9-11ec-931a-06ef2d010d1d",
"ca6edc70-af86-11ec-a812-065a04235e91","ca6edc70-af86-11ec-a812-065a04235e91","1296d660-dc3c-11ec-a5c7-0221985176a7","1296d660-dc3c-11ec-a5c7-0221985176a7","1296d660-dc3c-11ec-a5c7-0221985176a7","ea8c3760-a3be-11ec-8a13-02fb813964b8","4a529aae-5165-3149-6db7-5702c7b98a5e","3b1ba7fc-7d2b-11ec-92c8-06ef2d010d1d","fd399870-b689-11ec-904b-06eddc549468","4a529aae-5165-3149-6db7-5702c7b98a5e","d0407e0a-01c7-11ec-bd7d-06e41dba421a","d0407e0a-01c7-11ec-bd7d-06e41dba421a","d0407e0a-01c7-11ec-bd7d-06e41dba421a","d0407e0a-01c7-11ec-bd7d-06e41dba421a","4a529aae-5165-3149-6db7-5702c7b98a5e","bcefe2d4-d528-11ec-a972-06ef2d010d1d","459cbac0-d2cd-11ec-bf6c-06eddc549468","dca6d02a-9675-11ec-b02e-06e41dba421a","783e709e-7a36-11ec-b53b-02fb813964b8","72d8d684-37fc-11ec-9419-06ef2d010d1d","4e7ba364-c7f0-11ec-8bb0-065a04235e91","4912b698-ac51-11ec-bb81-06e41dba421a","fd399870-b689-11ec-904b-06eddc549468","2ce2f968-95bf-11ec-bd2c-065a04235e91","4a529aae-5165-3149-6db7-5702c7b98a5e","3240f76a-bc0d-11ec-867d-06e41dba421a","0935001e-ed7c-11ec-b691-06eddc549468","443e034e-d13a-11ec-a7e0-06ef2d010d1d","4280e6f6-e960-11eb-a38a-06eddc549468","fd399870-b689-11ec-904b-06eddc549468","481e6152-539a-11ec-92ec-029395602a62","fd399870-b689-11ec-904b-06eddc549468","fd399870-b689-11ec-904b-06eddc549468","fd399870-b689-11ec-904b-06eddc549468","481e6152-539a-11ec-92ec-029395602a62","481e6152-539a-11ec-92ec-029395602a62","edc8e414-c4c5-11ec-9c4e-060586c13983","6743e5a0-dbb9-11ec-a4a3-02fb813964b8","eefc3e80-c4c5-11ec-b94e-027f079f78e1","0897ce36-d54c-11ec-84ee-06eddc549468","443e034e-d13a-11ec-a7e0-06ef2d010d1d","d0407e0a-01c7-11ec-bd7d-06e41dba421a","d0407e0a-01c7-11ec-bd7d-06e41dba421a","6743e5a0-dbb9-11ec-a4a3-02fb813964b8","6743e5a0-dbb9-11ec-a4a3-02fb813964b8","6743e5a0-dbb9-11ec-a4a3-02fb813964b8","6743e5a0-dbb9-11ec-a4a3-02fb813964b8","6743e5a0-dbb9-11ec-a4a3-02fb813964b8","6743e5a0-dbb9-11ec-a4a3-02fb813964b8","6743e5a0-dbb9-11ec-a4a3-02fb813964b8","6743e5a0-dbb9-11ec-a4a3-02fb813964b8","6743e5a0-dbb9-11ec-a4a3-02fb813964b8","6743e5a0-dbb9-11ec-a4a3-02fb813964b8","dca6d02a-9675-11ec-b02e-06e41dba421a","dca6d02a-9675-11ec-b02e-06e41dba421a","dca6d02a-9675-11ec-b02e-06e41dba421a","783e709e-7a36-11ec-b53b-02fb813964b8","783e709e-7a36-11ec-b53b-02fb813964b8","783e709e-7a36-11ec-b53b-02fb813964b8","33c3ba3e-185b-11eb-95ad-029395602a62","33c3ba3e-185b-11eb-95ad-029395602a62","443e034e-d13a-11ec-a7e0-06ef2d010d1d","443e034e-d13a-11ec-a7e0-06ef2d010d1d","443e034e-d13a-11ec-a7e0-06ef2d010d1d","0897ce36-d54c-11ec-84ee-06eddc549468","6743e5a0-dbb9-11ec-a4a3-02fb813964b8","1296d660-dc3c-11ec-a5c7-0221985176a7","1296d660-dc3c-11ec-a5c7-0221985176a7","4f85919e-3961-11eb-86c9-06eddc549468","8af8f4d4-9421-11ec-87c6-0221985176a7","668ef3e8-866f-11eb-9cfd-06e41dba421a","0897ce36-d54c-11ec-84ee-06eddc549468","0897ce36-d54c-11ec-84ee-06eddc549468","443e034e-d13a-11ec-a7e0-06ef2d010d1d","443e034e-d13a-11ec-a7e0-06ef2d010d1d","443e034e-d13a-11ec-a7e0-06ef2d010d1d","3b1ba7fc-7d2b-11ec-92c8-06ef2d010d1d","3b1ba7fc-7d2b-11ec-92c8-06ef2d010d1d","3b1ba7fc-7d2b-11ec-92c8-06ef2d010d1d","3b1ba7fc-7d2b-11ec-92c8-06ef2d010d1d","3b1ba7fc-7d2b-11ec-92c8-06ef2d010d1d","d0407e0a-01c7-11ec-bd7d-06e41dba421a"];

$i=0;
foreach($ComIds as $Com_Id){
    $relationid = create_guid();
     
    $sql = "INSERT INTO m06_error_m03_work_product_1_c  (id,date_modified,deleted,m06_error_m03_work_product_1m06_error_ida,m06_error_m03_work_product_1m03_work_product_idb) values('".$relationid."',now(),0,'".$Com_Id."','".$wpIds[$i]."')";
    $db->query($sql);

    echo 'Comm WP Linking Query DONE:  '.$i;
    echo '<br>';
    $i++;
}


?>